//title, text
.page-title {
    //text-align:center;
    padding-top:2.35rem;
    font-size:2.14rem;
    font-weight:700;
    padding-bottom:2.82rem;
}
.box-title {
    padding-bottom:1.52rem;
    font-size:1.29rem;
    font-weight:900;
    line-height:1.44;
}
.txt-area {
    padding:0 1rem;
    line-height:1.44;
    .weight-regula {
        font-weight:400;
    }
    .color-mild {
        color:$fc_mild;
    }
    .list-wrap {
        li {
            padding-top:15px;
        }
    }
}
.txt-imgSource { //이미지 출처
    position:absolute;
    bottom:25px;
    right:0;
    padding-right:35px;
    padding-left:35px;
    text-align:right;
    font-size:13px;
    font-family:$font_highlight;
    font-weight:300;
    word-break: break-all;
}

//module
.img-area {
    padding-bottom:2.82rem;
    img {
        max-width:100%;
    }
}

.submenu-wrap {// 탭 메뉴 스타일
    text-align:center;
    .menu-item {
        display:inline-block;

        &:before,
        &:last-child:after {
            display:inline-block;
            content:'/';
        }
        &.active {
            .btn-tab {
                color:$fc_sub;
            }
        }
    }
    .btn-tab {
        padding: 10px 30px;
        margin: -10px auto;

    }
}
.tabContents {
    padding-top:4.52rem;
    .tab-cont{
        display:none;
        &.active {
            display:block;
        }
    }
    .box-wrap {
        @include clearfix;
        text-align:center;

        &.col2 .cont-box{
            float:left;
        }
    }
    .cont-box {
        display:inline-block;
        width:50%;
        .img-area {
            padding-bottom:1.76rem;
        }
    }
    .papers {
        .cont-box {
            width:auto;
        }
        .img-wrap {
            border:1px solid #4f4f50;
            padding:1rem 8rem;
            background:rgba(0, 0, 0, 0.5);

            li {
                padding-top:2rem;
                list-style-type: decimal;
                list-style-position: inside;
                text-align: left;
                &:last-child .img-area{border:0;}
            }
            .img-area{
                width:700px;
                padding:0 50px 2rem 60px;
                margin-top:-1.44rem;
                border-bottom:1px  solid #4f4f50;
            }

        }
    }
}


//모바일 디바이스
.mob {
    .txt-imgSource {//이미지 출처
        bottom:15px;
        right:0;
        width:100%;
        padding-left: 11px;
        padding-right: 11px;
    }
    .submenu-wrap {// 탭 메뉴 스타일
        padding-top:2.35rem;
        .btn-tab {
            padding: 10px 1.35rem;
        }
    }
    .tabContents {
        .box-wrap {
            &.col2 .cont-box{
                float:none;
            }
        }
        .cont-box {
            width:100%;
            .img-area {
                padding-bottom:1.76rem;
            }
            &+.cont-box {
                padding-top:4.5rem;
            }
        }
        .papers {
            .cont-box {
                width:100%;
            }
            .img-wrap {
                padding:1rem 2rem;

                li {
                    padding-top:2rem;
                }
                .img-area{
                    width:100%;
                    padding:0 15px 2rem 30px;
                }

            }
        }
    }
    @media (max-width:768px) {
        .tabContents .papers {
            .cont-box {
                width:100%;
            }
            .img-wrap {
                padding:2vw 4vw;

                li {
                    padding-top:2rem;
                }
                .img-area{
                    width:100%;
                    padding:0 3.5vw 5vw 5vw;
                }

            }
        }
    }
}